@font-face {
    font-family: 'quadonbold';
    src: url('quadon_bold-webfont.eot');
    src: url('quadon_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('quadon_bold-webfont.woff2') format('woff2'),
         url('quadon_bold-webfont.woff') format('woff'),
         url('quadon_bold-webfont.ttf') format('truetype'),
         url('quadon_bold-webfont.svg#quadonbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'quadonheavy';
    src: url('quadon_heavy-webfont.eot');
    src: url('quadon_heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('quadon_heavy-webfont.woff2') format('woff2'),
         url('quadon_heavy-webfont.woff') format('woff'),
         url('quadon_heavy-webfont.ttf') format('truetype'),
         url('quadon_heavy-webfont.svg#quadonheavy') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'quadonmedium';
    src: url('quadon_medium-webfont.eot');
    src: url('quadon_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('quadon_medium-webfont.woff2') format('woff2'),
         url('quadon_medium-webfont.woff') format('woff'),
         url('quadon_medium-webfont.ttf') format('truetype'),
         url('quadon_medium-webfont.svg#quadonmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'quadonmediumitalic';
    src: url('quadon_mediumitalic-webfont.eot');
    src: url('quadon_mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('quadon_mediumitalic-webfont.woff2') format('woff2'),
         url('quadon_mediumitalic-webfont.woff') format('woff'),
         url('quadon_mediumitalic-webfont.ttf') format('truetype'),
         url('quadon_mediumitalic-webfont.svg#quadonmediumitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'quadonitalic';
    src: url('quadon_regularitalic-webfont.eot');
    src: url('quadon_regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('quadon_regularitalic-webfont.woff2') format('woff2'),
         url('quadon_regularitalic-webfont.woff') format('woff'),
         url('quadon_regularitalic-webfont.ttf') format('truetype'),
         url('quadon_regularitalic-webfont.svg#quadonitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}